@font-face {
    font-family: 'Noctis';
    src: url('Noctis-Bold.eot');
    src: local('Noctis Bold'), local('Noctis-Bold'),
        url('Noctis-Bold.eot?#iefix') format('embedded-opentype'),
        url('Noctis-Bold.woff2') format('woff2'),
        url('Noctis-Bold.woff') format('woff'),
        url('Noctis-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-LightItalic.eot');
    src: local('Noctis Light Italic'), local('Noctis-LightItalic'),
        url('Noctis-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Noctis-LightItalic.woff2') format('woff2'),
        url('Noctis-LightItalic.woff') format('woff'),
        url('Noctis-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-Light.eot');
    src: local('Noctis Light'), local('Noctis-Light'),
        url('Noctis-Light.eot?#iefix') format('embedded-opentype'),
        url('Noctis-Light.woff2') format('woff2'),
        url('Noctis-Light.woff') format('woff'),
        url('Noctis-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-Italic.eot');
    src: local('Noctis Italic'), local('Noctis-Italic'),
        url('Noctis-Italic.eot?#iefix') format('embedded-opentype'),
        url('Noctis-Italic.woff2') format('woff2'),
        url('Noctis-Italic.woff') format('woff'),
        url('Noctis-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-BoldItalic.eot');
    src: local('Noctis Bold Italic'), local('Noctis-BoldItalic'),
        url('Noctis-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Noctis-BoldItalic.woff2') format('woff2'),
        url('Noctis-BoldItalic.woff') format('woff'),
        url('Noctis-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-HeavyItalic.eot');
    src: local('Noctis Heavy Italic'), local('Noctis-HeavyItalic'),
        url('Noctis-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('Noctis-HeavyItalic.woff2') format('woff2'),
        url('Noctis-HeavyItalic.woff') format('woff'),
        url('Noctis-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-Thin.eot');
    src: local('Noctis Thin'), local('Noctis-Thin'),
        url('Noctis-Thin.eot?#iefix') format('embedded-opentype'),
        url('Noctis-Thin.woff2') format('woff2'),
        url('Noctis-Thin.woff') format('woff'),
        url('Noctis-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-ThinItalic.eot');
    src: local('Noctis Thin Italic'), local('Noctis-ThinItalic'),
        url('Noctis-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Noctis-ThinItalic.woff2') format('woff2'),
        url('Noctis-ThinItalic.woff') format('woff'),
        url('Noctis-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noctis';
    src: url('Noctis-Regular.eot');
    src: local('Noctis'), local('Noctis-Regular'),
        url('Noctis-Regular.eot?#iefix') format('embedded-opentype'),
        url('Noctis-Regular.woff2') format('woff2'),
        url('Noctis-Regular.woff') format('woff'),
        url('Noctis-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

